Bug 551883 - ibus-1.2.0.20091215-1.fc13 fails to build
ibus-1.2.0.20091215-1.fc13 fails to build
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-02 15:34 EST by Josh Boyer
Modified: 2010-01-24 10:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-24 10:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Boyer 2010-01-02 15:34:29 EST
Description of problem:

ibus-1.2.0.20091215-1.fc13 fails to build for ppc.

http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=43342
Comment 1 Peng Huang 2010-01-20 03:28:48 EST
Please try ibus-1.2.0.20100111-1.fc13. I built it in ppc fedora 12 successfully.

BTW, how to build it for ppc?
Comment 2 Josh Boyer 2010-01-24 10:52:07 EST
(In reply to comment #1)
> Please try ibus-1.2.0.20100111-1.fc13. I built it in ppc fedora 12
> successfully.

Yes, that built successfully.  Thank you!

http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=16158

> BTW, how to build it for ppc?    

use the -s option to koji and run 'koji -s https://ppc.koji.fedoraproject.org/kojihub build dist-f13 <package>'

Note You need to log in before you can comment on or make changes to this bug.